{
  name: "Chill Drive",
  spritenum: 67,
  onTakeItem(item, pokemon, source) {
  	if ((source && source.baseSpecies.num === 649) || pokemon.baseSpecies.num === 649) {
  		return false;
  	}
  	return true;
  },
  onDrive: 'Ice',
  forcedForme: "Genesect-Chill",
  itemUser: ["Genesect-Chill"],
  num: 119,
  gen: 5,
  isNonstandard: "Past",
}